hit tracker

Gateway Update geht nicht - bin am verzweifeln

Discussion in 'German 'Gateway 3DS' Support' started by chicky_92, Oct 2, 2015.

  1. 2
    0
    0
    chicky_92

    chicky_92 Loyal Member

    Joined:
    Oct 2, 2015
    Seit 2 Tagen versuche ich verzweifelt meine rote Gateway Karte von 3.0.3 auf 3.4.1 zu aktualisieren.
    Auf dem Gerät (O3DS XL) läuft GW3DS 9.2.0 - 20E und auf der Gateway bisher 3.0.3

    Wenn ich nun die neue Launcher.dat auf die SD-Karte lege und beim Exploit den linken Trigger gedrückt halte komme ich ja in die Updatefunktion.
    Nachdem das durchgelaufen ist soll ich dann 'A' drücken für 'EXIT'.
    Tu ich das dann bleiben allerdings beide Bildschirme schwarz und es tut sich nichts. Ich muss die Konsole dann abschalten.
    Starte ich den Exploit + L-Trigger erneut dann will er wieder Update.
    gehe ich ins GW-Menue steht da 'Gateway 3DS ULTRA v3.4.1'. Aber ich denke mal das ist nur die Versionsnummer der Launcher.dat von der SD-Karte? Das sagt sicher noch nicht das das System auch mit der neuen Version versehen ist. Oder?
    Die Diagnose im GW-Menue sagt das alles OK ist und ich kann auch nach wie vor ROMS und auch die Savegames laden.
    Meine Tochter wollte nun Animal Crossing Happy Home Designer testen. Dafür wird ja offenbar 3.4.x benötigt.
    Jedenfalls läßt sich dieses Spiel nach wie vor nicht laden sondern bleibt im Nintendo Ladescreen hängen.

    Was geht denn da schief? Warum bleibt der Bildschirm denn nach dem Update schwarz?
    Habe ich vielleicht irgendetwas übersehen?
     
  2. 1,642
    186
    0
    makikatze

    makikatze Gateway Kitty [MOD] Loyal Member

    Joined:
    Dec 29, 2014
    Occupation:
    A free cat
    Location:
    In my cat basket
    Es wird KEIN extra Update benötigt, wenn von Ultra auf Ultra (wie in diesem Falle) aktualisiert wird. Lediglich, wie bereits geschehen, die Launcher.dat muss ausgewechselt werden.
    Wenn man den linken Trigger 'L' gedrückt hält, kommt zudem nur das Gateway Menü. Wenn man den rechten Trigger 'R' gedrückt halten würde, dann würde der Update-Bildschirm starten (bitte nicht machen, das ist nur dafür gedacht, wenn Gateway gar nicht mehr startet. In deinem Falle muss gar nichts dergleichen gemacht werden).

    Interessant wäre hier eher: Ist denn der Emunand eingerichtet? Falls ja, in welcher Version. Ich vermute mal, die verwendete Version in deinem Falle ist zu alt, du müsstest deinen Emunand auf den aktuellsten Stand (10.1) bringen. Bitte NICHT verwechseln mit einem Update des normalen Systems (auch oft als Sysnand bezeichnet). Das muss weiterhin auf 9.2 bleiben wie im Moment. Sonst kann der Gateway-Exploit nicht mehr geladen werden. Also bitte darauf achten, dass ausschließlich der Emunand geupdatet wird (und vorher eingerichtet, falls noch nicht geschehen).
     
  3. 2
    0
    0
    chicky_92

    chicky_92 Loyal Member

    Joined:
    Oct 2, 2015
    Hallo und danke für die Antwort.

    Ich meinte natürlich den rechten L-Trigger.
    Also bei reine GW Updates muss kein Update gemacht, sondern nur die Launcher.dat durch die neuere ersetzt werden?
    Mehr muss bei GW-Updates nicht getan werden?

    Also meine System hat 9.2.0-20E emuNand war dieselbe Version (halt mit GWD davor)
    Habe dann mit großen zittern den emuNand auf 10.1 aktualisiert. SysNand ist weiterhin 9.2.0...
    Nun geht das Game. :)
    Lag tatsächlich an der älteren Version des emuNand.
    Das GW-Update mit der Launcher.dat habe ich versucht weil das überall so beschrieben wird.
    Launcher.dat austauschen, beim Exploit das Update forcieren und dann soll alles OK sein.
    Nur das bei mir dann halt immer der Bildschirm nach dem drücken von 'A' nach Abschluss des Update schwarz blieb. Das hatte mich stutzig gemacht. Im GW-Menue stand ja schon immer 3.4.1 aber ich dachte ich müsse das noch auf die GW-Karte übertragen per Update weil das eben überall so beschrieben war.
    Also vielen Danke nochmal. :)
     
  4. 1,642
    186
    0
    makikatze

    makikatze Gateway Kitty [MOD] Loyal Member

    Joined:
    Dec 29, 2014
    Occupation:
    A free cat
    Location:
    In my cat basket
    Richtig, mehr muss nicht getan werden. Und es gibt keinen "rechten L-Trigger". Der rechte Trigger heißt "R". L für Links und R für Rechts :)

    Wer auch immer geschrieben hat, dass man ein Update machen muss zusätzlich, hat Blödsinn erzählt. Das kann sogar, wenn keine Probleme auftreten, erst zu richtigen Problemen führen. Du bist aber nicht der einzige, der das so macht. Die meisten machen das falsch und forcieren ein Update immer, wenn sie die Launcher.dat aktualisieren. Wenn die Flashkarte wirklich eine Aktualisierung braucht nach dem Austausch der Launcher.dat, macht sie sich schon selbst bemerkbar ;)

    Freut mich, dass es nun funktioniert. Have fun :)
     

Share This Page